SJIDOPEN(8)

NAME
sjidopen - test the SJI Jukebox Interface SJIDOOROPEN command

SYNOPSIS
sjidopen devname

DESCRIPTION

The sjidopen program tests the SJIDOOROPEN command on SJI compliant Jukeboxes (see libsji(8)). This command tests the open/close capability of the main door to a Jukebox. If a Jukebox doesn't support this feature, an appropriate error message will be printed out.

The devname argument should be any device name that can be used to reach a SJI compliant Jukebox driven by the system. Typical usage is in constructing the name that contains the SCSI Bus, the SCSI Target ID and the SCSI Lun on that target, e.g., scsidev@0.4.0.

SEE ALSO
libsji(8)